Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 14:10:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jeinette                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeinette Bot:  Hi Jeinette ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240907 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8240907894 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597454324 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jeinette , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Mohamed Customer:  Would like to know when will my order be delivered? Agent:  As we checked the order is shipped today and will  be delivered to you soon. Agent:  you can track the order in the site: Agent:  https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0311210002386&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar Customer:  Ok.. But if it will be for delivery tomorrow, i would like to receive it at my home address. Customer:  I put my office address for delivery but i wont be at work tomorrow Agent:  The courier team will contact you for the delivery . Customer:  Ok.. Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jeinette ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 13th Mar                     jeinette                    Hi. I would like to ask if i can exchange my itemsto smaller size           05:53 PM, 13th Mar                   fatma                   Hi Jeinette, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:55 PM, 13th Mar                     jeinette                    Hi fatma           05:55 PM, 13th Mar                     jeinette                    Would like to know if i can exchange items to smaller one or other item?           05:56 PM, 13th Mar                   fatma                   sorry we don't have exchange option here in this time           05:58 PM, 13th Mar                   fatma                   could you tell me the order is from centrepoint or from max?           05:58 PM, 13th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:02 PM, 13th Mar                   fatma                   Hi Jeinette, I have not received a response from you yet, please confirm if you are still connected?           06:04 PM, 13th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:06 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239436